

.indexstijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 20px;
color: #808080;
font-weight: bold;
line-height: 25px;
margin-top: 1px;
margin-right: 10px;
margin-left: 10px;
text-align:center;
text-decoration: none;
}

.indexkopstijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 18px;
color: #FF6633;
font-weight: bold;
line-height: 35px;
margin-top: 1px;
margin-right: 10px;
margin-left: 10px;
text-align:center;
text-decoration: none;
}

.menustijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 11px;
color: #808080;
font-weight: bold;
line-height: 25px;
margin-top: 1px;
margin-right: 10px;
margin-left: 10px;
text-align:center;
text-decoration: none;
}


.menustijlindex{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 12px;
color: #FF6633;
font-weight: bold;
line-height: 30px;
margin-top: 1px;
margin-right: px;
margin-left: px;
text-align:left;
text-decoration: none;
}



.kopstijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 16px;
color: #FF6633;
font-weight: bold;
line-height: 18px;
margin-top: 1px;
margin-right: 0px;
margin-left: 0px;
text-align:justify;
text-decoration: none;
}

.kopstijl2{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 16px;
color: #B3081B; 
font-weight: bold;
line-height: 18px;
margin-top: 1px;
margin-right: 0px;
margin-left: 0px;
text-align:left;
text-decoration: none;
}


.tekststijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 13px;
color: #000000;
font-weight: normal;
line-height: 19px;
margin-top: 1px;
margin-right: 0px;
margin-left: 0px;
text-align:justify;
text-decoration: none;
}

.kwartierstijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 11px;
color: #000000;
font-weight: normal;
line-height: 17px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
text-decoration: none;
}

.tabelstijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 13px;
color: #003366;
font-weight: normal;
line-height: 19px;
margin-top: 1px;
margin-right: 0px;
margin-left: 35px;
text-align:
text-decoration: none;
}


.recensiestijl{
font-family: Verdana, Arial, Swiss, Helvetica;
font-size: 13px;
color: #003366;
font-weight: normal;
line-height: 19px;
margin-top: 1px;
margin-right: 0px;
margin-left: 0px;
text-align:left;
text-decoration: none;
}

